<signatures>

  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">

    <SignedInfo>

      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>

      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>

      <Reference URI="#PackageContents">

        <Transforms>

          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>

        </Transforms>

        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>

        <DigestValue>WvBzuwbmOm5kMUWY7Uc2hX9al2QzJt2xRIKK7u9IQJs=</DigestValue>

      </Reference>

    </SignedInfo>

    <SignatureValue Id="PackageSignatureValue">A0tlE4/jMGZBoU3qUbYO9z3taKU8qHSF8qRN6hZUGx9DoJgTruWLp+UWlsei0FGSjcK3bZlSYnkO
tUUcJmXHU06G39TWUP33P8VSH+PW466EPyfhSFRNlMPaiM3CCbXQy1Wz9oTn3lzUEQbznt4Mzvc0
PuaeWJva7R/xXBvJWnA=</SignatureValue>

    <KeyInfo>

      <X509Data>

        <X509Certificate>MIICVTCCAb2gAwIBAgIaMzY4ODljOTc6MTFhMTI5YjllYWE6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
VzELMAkGA1UEBhMCVVMxIzAhBgNVBAoTGkFkb2JlIFN5c3RlbXMgSW5jb3Jwb3JhdGVkMQ0wCwYD
VQQLEwRDU1hTMRQwEgYDVQQDEwtNYXR0IFdlYWdsZTAeFw0wODA1MjIyMTQ5MjZaFw0xMzA1MjIy
MTQ5MjZaMFcxCzAJBgNVBAYTAlVTMSMwIQYDVQQKExpBZG9iZSBTeXN0ZW1zIEluY29ycG9yYXRl
ZDENMAsGA1UECxMEQ1NYUzEUMBIGA1UEAxMLTWF0dCBXZWFnbGUwgZ8wDQYJKoZIhvcNAQEBBQAD
gY0AMIGJAoGBAIFkAMH+DGchYt5v77eTKh3bzL/+YGZTwvAsQCvlLxuYuLwflsjim3WN6Cv8NmNf
zpS0DdSTaVOb7czmwpu4CvFjxaVU0u6OeKIlYJFERnLjvn7BaT/5qND5mF8rX99qms9ElIkGVfyu
6n9trfBfdW3CdlF2cQcTnuvZGzq1b63jAgMBAAGjFzAVMBMGA1UdJQQMMAoGCCsGAQUFBwMDMA0G
CSqGSIb3DQEBBQUAA4IAgQBZFmtF/SYSYlp7ri3kPSSLarJpeg0x1Pe20evbS1iPnyKuE74faD47
iKoZYMaEvV/EfRu+kg6UdyqXhSoqOvHMJBwN/I8iF9VFDdHybeVv4SRNmC+kH9XuprpqGTnQbvT4
NpL6xiNI85e9/osPMhRsdem4AV3AjUEglth9kClvBw==</X509Certificate>

      </X509Data>

    </KeyInfo>

    <Object>

      <Manifest Id="PackageContents">

        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>4bTSD3NQUzdOLHJzViWTdHEN04bUFp7MQorNY8oWBVw=</DigestValue></Reference><Reference URI="ResourceCentral.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>bGupd/x49x2L536iRgs2tX60TpkS2ky+9tMoUzbF46c=</DigestValue></Reference>

      </Manifest>

    </Object>

    <Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" > 

  <xades:QualifyingProperties>

    <xades:UnsignedProperties > 

      <xades:UnsignedSignatureProperties>

        <xades:SignatureTimeStamp>

     	  <xades:HashDataInfo uri="SignatureValue">

     	    <Transforms>

          	  <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>

            </Transforms>

            <xades:EncapsulatedTimeStamp>

              MIIIQQYJKoZIhvcNAQcCoIIIMjCCCC4CAQMxCzAJBgUrDgMCGgUAMIGuBgsqhkiG9w0BCRABBKCB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            </xades:EncapsulatedTimeStamp>     	

     	  </xades:HashDataInfo>     	

        </xades:SignatureTimeStamp>

      </xades:UnsignedSignatureProperties> 

    </xades:UnsignedProperties>

  </xades:QualifyingProperties>

</Object>

  </Signature>

</signatures>

